body {
  margin: 0;
  padding: 0;
  background: #DFEAF9 url("../images/backdrop.jpg") repeat top left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 76%;
  color: #403558;
  }

a {
  text-decoration: none;
  color: #3366CC;
  }

a:link {
  text-decoration: none;
  }

a:visited {
  text-decoration: none;
  }

a:hover {
  text-decoration: none;
  color: red;
  }

h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2.0em;
  font-weight: normal;
  margin: 1.0em 0em 1.0em 0em;
  }

h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.7em;
  margin: 1.2em 0em 1.2em 0em;
  font-weight: normal;
  }

h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  margin: 1.2em 0em 0.8em 0em;
  font-weight: bold;  
  }

h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  margin: 1.2em 0em 1.2em 0em;
  font-weight: bold;  
  }

h5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1em;
  margin: 1.2em 0em 1.2em 0em;
  font-weight: bold;
  }

h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.0em;
  margin: 1.2em 0em 1.2em 0em;
  font-weight: bold;
  }

img {
  border: 0;
  }

ol, ul, li {
  font-size: 1.0em; 
  margin-top: 0.5em;
  }

p, span {
  font-size: 1.0em;
  margin: 1.2em 0em 1.2em 0em;
  }

strong, b {
  font-weight: bold;
  }
  
.Clear {
  clear: both;
  }
  
.hr {
  background-color: #DFEAF9;
  height: 1px;
  }
  
#MainContainer {
  background-color: white;
  width: 760px;
  margin: auto;
  }

#Header {
  background: white url("../images/header.gif") no-repeat top;
  width: 760px;
  height: 192px;
  }
  
#HeaderChemicals {
  background: white url("../images/header_chem.gif") no-repeat top;
  width: 760px;
  height: 192px;
  }

#LeftContainer {
  float: left;
  width: 170px;
  margin: 0;
  padding: 0;
  }

#LeftNavigation {  
  padding-left: 6px;
  width: 164px;  
  background-color: #DFEAF9;
  font-size: 0.9em;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: bold;
  color: #403558;
  padding-bottom: 30px;  
  }

#LeftNavigationList {	
  width: 164px;
  margin: 0px auto 0px auto;  
  } 

#LeftNavigationList ul {
  margin: 0;
  padding: 5px 0px 5px 0px;
  list-style-type: none;
  }
  
#LeftNavigationList li {
  margin: 0;
  }

#LeftNavigationList a {
  display: block;
  padding: 3px 2px 3px 15px;
  border: 1px solid;
  border-color: #DFEAF9 #DFEAF9 #AECBF1 #DFEAF9;
  background-color: #DFEAF9;  
  }
  
#LeftNavigationList a:link, #LeftNavigationList a:visited {
  color: #403558;
  text-decoration: none;
  }
  
#LeftNavigationList a:hover {
  background-color: #BEDDF6;
  border: 1px solid;
  border-color: #BEDDF6 #BEDDF6 #AECBF1 #BEDDF6;
  color: #FF0000;
  }
  
#LeftNavigationListHighlight a:link, #LeftNavigationListHighlight a:visited, #LeftNavigationListHighlight a:hover {
  background-color: #F0F6FC;
  border: 1px solid;
  border-color: #F0F6FC #F0F6FC #AECBF1 #F0F6FC;
  color: #403558;
  }
  
#LeftNavigationMessage {  
  padding: 10px 0px 0px 16px;
  /*width: 164px;*/
  background-color: #DFEAF9;
  font-size: 1.0em;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: normal;
  color: #403558; 
  }

#AccreditationMessage {
  padding: 16px 0px 0px 22px;
  font-size: 0.9em;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-weight: normal;
  color: #403558;
  }
    
#LeftMenuFooter {
  background-color: white;  
  }

#MainContentContainer {
  margin: 0 170px 0 170px;
  padding: 12px 0px 35px 0px;
  background-color: white;
  }

#MainContent {
  width: 380px;
  font-size: 0.9em;
  margin: auto;
  background-color: white;
  }

.BodyContentButton {
  width: 18em;
  padding: 2px 8px 4px 8px;
  background-color: #F0F6FC;
  border: 1px solid;
  border-color: #F0F6FC #AECBF1 #AECBF1 #F0F6FC;  
  }
  
.BodyContentButtonText a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  }
  
.BodyContentArrowLink {
  background: white url("../images/sml_arrows.gif") no-repeat 7px 6px;
  padding: 3px 2px 4px 17px;
  }
  
ul.ArrowList {
  list-style-type: none;
  padding: 0;
  margin: 0;
  }
  
.ArrowList li {
  background: white url("../images/sml_arrows.gif") no-repeat 0.1em 5px;
  padding: 0.1em 2px 0.1em 10px;
  }
  
.HomeFeaturesContainer {
  width: 370px;
  float: left;
  margin-bottom: 10px;
  }
  
.HomeFeaturesHeading {  
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  font-weight: bold;
  margin-top: 12px;  
  }
  
.HomeFeaturesHeading a {	  
  display: block;  
  background: #F0F6FC url("../images/arrows.gif") no-repeat right;
  padding: 10px 0px 10px 10px;
  color: #403558;
  }

.HomeFeaturesHeading a:link, .HomeFeaturesHeading a:visited {
  text-decoration: none;
  color: #403558;
  }

.HomeFeaturesHeading a:hover, .HomeFeaturesHeading a:active {
  background: #F0F6FC url("../images/arrows-r.gif") no-repeat right;
  color: red;
  }
  
.HomeFeaturesImage {
  float: left;
  display: inline;
  }
  
.HomeFeaturesText {
  float: left;
  display: inline;
  }

.ProductContainer {
  /*float: left;*/
  padding-bottom: 1.6em;
  margin-bottom: 1em;
  }
  
.ProductContainer p {
  margin: 0;
  }
  
.ProductHeading {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  margin: 1em 0em 0.6em 0em;
  font-weight: bold;  
  }

.ProductImageContainer {
  float: right;
  text-align: right;
  width: 149px;
  }

.ProductMagnify {
  text-align: right;
  padding-top: 3px;
  }

.ProductImageContainer2 {
  float: left;
  width: 120px;
  }

.ProductMagnify2 {
  text-align: right;
  padding-top: 3px;
  }
  
#RightContainer {
  float: right;
  width: 170px;
  padding: 0;  
  margin-top: 15px;
  font-size: 0.9em;
  }
  
#RightContainerPadding {
  padding-right: 10px;
  }  

/*#RightContainerNewsbox {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  }*/
  
.RightContainerNewsbox {
  border-right: 1px solid #CCCCCC;
  border-left: 1px solid #CCCCCC;
  padding: 2px 4px 0px 3px;
  }
  
.NewsboxArrowLink {
  background: white url("../images/sml_arrows.gif") no-repeat 7px 6px;
  padding: 3px 2px 3px 15px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  line-height: 1.1em;
  } 
  
.RightPromoContainer {
  width: 160px;
  background-color: white;  
  }

.RightContent {
  width: 160px;  
  background-color: #F0F6FC;   
  }
  
.RightContentBox { 
  background-color: #F0F6FC;
  border: 1px solid;
  border-color: #F0F6FC #AECBF1 #AECBF1 #AECBF1;
  padding: 4px 2px 5px 0px;  
  }

.RightContentBoxHeading {
  background-color: #AECBF1;
  padding: 3px 2px 4px 6px;
  font-family: Arial, sans-serif;
  font-size: 1.1em;
  color: white;
  font-weight: bold;
  }
  
.RightContentBoxEntry {
  background: #F0F6FC url("../images/sml_arrows.gif") no-repeat 7px 6px;
  padding: 3px 2px 4px 17px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  }
  
.RightContentBoxEntryBlank {
  background: white;
  padding: 3px 2px 4px 17px;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  }

.RightContentList {	
  width: 160px;
  margin: 0px auto 0px auto;  
  } 

.RightContentList ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  }
  
.RightContentList li {
  margin: 0;
  }

.RightContentList a {
  display: block;
  padding: 3px 2px 4px 15px;
  border: 1px solid;
  border-color: #F0F6FC #F0F6FC #AECBF1 #F0F6FC;
  background: #F0F6FC url("../images/sml_arrows.gif") no-repeat 5px 7px;
  font-family: Tahoma, Verdana, Arial, sans-serif;   
  }
  
.RightContentList a:link, #RightContentList a:visited {
  color: #3366CC;
  text-decoration: none;
  }
  
.RightContentList a:hover {
  border: 1px solid;
  border-color: #F0F6FC #F0F6FC #AECBF1 #F0F6FC;
  background: #F0F6FC url("../images/sml_arrows-r.gif") no-repeat 5px 7px;
  color: red;
  }
  
.RightContentListHighlight a:link, .RightContentListHighlight a:visited, .RightContentListHighlight a:hover {
  background-color: #F0F6FC;
  border: 1px solid;
  border-color: #F0F6FC #F0F6FC #AECBF1 #F0F6FC;
  color: #403558;
  }
  
.RightContentContactBox {
  background-color: #F0F6FC;
  border-bottom: 1px solid #AECBF1;
  padding: 4px 5px 4px 5px;
  line-height: 1.4em;
  font-family: Tahoma, Verdana, Arial, sans-serif;
  }

.FAQHeader {
  background-color: #403558;
  }
  
#FooterContainer {
  clear: both;
  width: 760px;
  background: white url("../images/footer.gif") no-repeat top right;
  }
  
#Footer {
  padding: 12px 0px 20px 190px;
  font-size: 0.9em;  
  }
  
.Comment {
  padding: 5px;
  border: 1px solid red;
  margin-bottom: 10px;
  }

.TableSplit {
  padding: 2px 0 2px 0;
  }

.TableSplitAlt {
  padding: 3px 0 3px 0;
  }